Bug 243899 - [NEW PORT] sysutils/p5-Proc-ProcessTable-InfoString Creates a PS like stat string showing various symbolic represenation of various flags/state as well as the
Summary: [NEW PORT] sysutils/p5-Proc-ProcessTable-InfoString Creates a PS like stat s...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-02-05 07:49 UTC by Zane C. Bowers-Hadley
Modified: 2020-08-15 22:40 UTC (History)
0 users

See Also:


Attachments
svn diff (3.54 KB, patch)
2020-02-05 07:49 UTC, Zane C. Bowers-Hadley
no flags Details | Diff
svn diff (3.52 KB, patch)
2020-04-08 03:07 UTC, Zane C. Bowers-Hadley
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zane C. Bowers-Hadley 2020-02-05 07:49:46 UTC
Created attachment 211373 [details]
svn diff

Porting this in preparation of porting ncps.
Comment 1 Zane C. Bowers-Hadley 2020-04-08 03:07:47 UTC
Created attachment 213178 [details]
svn diff

now with RUN depends!

Also clean up the comment.
Comment 2 commit-hook freebsd_committer 2020-08-15 22:40:38 UTC
A commit references this bug:

Author: swills
Date: Sat Aug 15 22:39:45 UTC 2020
New revision: 545077
URL: https://svnweb.freebsd.org/changeset/ports/545077

Log:
  sysutils/p5-Proc-ProcessTable-InfoString: create port

  Creates a PS like stat string showing various symbolic represenation of
  various flags/state as well as the wchan.

  WWW: https://metacpan.org/release/Proc-ProcessTable-InfoString

  PR:		243899
  Submitted by:	Zane C. Bowers-Hadley <vvelox@vvelox.net>

Changes:
  head/sysutils/Makefile
  head/sysutils/p5-Proc-ProcessTable-InfoString/
  head/sysutils/p5-Proc-ProcessTable-InfoString/Makefile
  head/sysutils/p5-Proc-ProcessTable-InfoString/distinfo
  head/sysutils/p5-Proc-ProcessTable-InfoString/pkg-descr
Comment 3 Steve Wills freebsd_committer 2020-08-15 22:40:56 UTC
Committed, thanks!